## pearlstudio-menu 0.86.3

=== debian/changelog ===
pearlstudio-menu (0.86.3) scootski; urgency=medium

  * Edited Links

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Sat, 15 Mar 2025 04:29:37 -0500

pearlstudio-menu (0.86.1) scootski; urgency=medium

  * Initial Build for Pearl

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Sat, 08 Mar 2025 03:30:58 -0800
