=== debian/control ===
Source: pearlstudio-menu
Section: admin
Priority: optional
Maintainer: Scott Vandergrift <scottvandergrift@gmail.com>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.6.1


Package: pearlstudio-menu
Architecture: all
Depends: ${misc:Depends},
         hicolor-icon-theme,
         libglib2.0-bin,
         xdg-utils, 
         zenity
Breaks: pearlstudio-default-settings (<< 0.65~), ubuntustudio-default-settings (<< 0.65~)
Replaces: pearlstudio-default-settings (<< 0.65~), ubuntustudio-default-settings (<< 0.65~)
Description: Menu for Pearl
 Menu for Pearl Studio's use case. This menu has new Audio production,
 Video production, and Graphics subsections for artistic creation. This
 menu is designed to be merged into any xdg (open desktop) menu, such as
 KDE or Xfce, and includes Application Overview folders for GNOME.
